/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS OUT OF AFRICA 2019*/
/*BODY*/
body {
    font-family: "Georgia" !important;
}
body, body .avia-tooltip {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.65em;
}
body .alignleft, .entry-content-wrapper a:hover .alignleft {
    float: left;
    margin: 4px 20px 0px 0;
    display: block;
    position: relative;
}
.container_wrap {
    clear: both;
    position: relative;
    border-top-style: none;
    border-top-width: 0px;
}
.content, .sidebar {
    padding-top: 50px;
    padding-bottom: 0px;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
}

/*MENU*/
.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
    left: 0px;
    right: auto;
}
.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0px 20px;
    font-weight: 500;
    font-size: 18px;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s, border-color 0.8s ease-in-out 0s;
    letter-spacing: 1px;
}
.av-main-nav li {
    float: left;
    position: relative;
    z-index: 20;
    margin-top: 0px;
}
.avia-menu-fx {
    position: absolute;
    bottom: -1px;
    height: 8px;
    z-index: 10;
    width: 100%;
    left: 0px;
    opacity: 0;
/*    visibility: hidden;*/
}
.header_color .avia-menu-fx{
    background-color: #273583;
}
 .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #fff;
    background-color: #7b9499;
}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover {
    background-color: #a8bdc1;
}
.html_main_nav_header #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {
    padding-right: 20px;
}
/*
.html_minimal_header #main > .avia-builder-el-0 {
    border-top: medium none;
    top: -210px;
}
*/

/*SUBMENU*/
#top .av-submenu-container {
    height: 52px;
    position: absolute;
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.65em;
}
#top .av-subnav-menu > li {
    padding: 10px 0px;
    display: inline-block;
}
#top .av-submenu-container .container {
    padding: 0px 10px !important;
}
#top .av-menu-button > a .avia-menu-text, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text {
    border: 0px solid;
    border-radius: 0px;
    background-color: #a8bdc1;
    color: #fff;
    padding: 10px;
}
/*
.av-menu-button > a .avia-menu-text {
    padding: 15px;
}
*/
/*MEGAMENU*/
#header.av_minimal_header .avia_mega_div {
    margin: 0px;
    border-top-style: solid;
    border-top-width: 0px;
}
#top #header .avia_mega_div > .sub-menu {
    display: table;
    padding: 0px;
    border-top-style: solid;
    border-top-width: 0px;
}
#header .avia_mega_div {
    display: none;
    margin: -1px 0px 0px;
    right: 0px;
    position: absolute;
    top: 100%;
    z-index: 2;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    padding: 0px 0px 0px;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
    padding-top: 0px;
}
#top #header .avia_mega_div > .sub-menu > li {
    display: table-cell;
    float: left;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: top;
}
#top #header .mega_menu_title a {
    color: inherit;
    font-size: 14px;
    line-height: 1.35em;
    padding: 15px;
    margin: 0px;
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    font-weight: 500;
}
#top #header .avia_mega_div > .sub-menu > li {
    display: table-cell;
    float: none;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: top;
    background-color: #a8bdc1;
}
#top #header .mega_menu_title a:hover{
    color: #fff;
    text-decoration: none;
}
/*HEADER*/
.header_color .header_bg {
    background-color: #fff;
    box-shadow: 0px 1px 25px rgba(0, 0, 0, 0.4);
}
.phone-info {
    float: left;
    font-weight: normal;
    line-height: 20px;
    font-size: 13px;
    padding: 9px 20px;
}

/*TYPOGRAPHY
================================================== */

	/*font-stacks*/
	.lucida-sans-websave{	font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif ;	}
	.georgia-websave{		font-family:"Georgia", "Times New Roman", Times, serif;	}
	.arial-websave{			font-family: Arial, Helvetica, Verdana, sans-serif;	}
	.verdana-websave{		font-family: Verdana, Arial, Helvetica, sans-serif;	}
	.helvetica-websave{		font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif;	}
	.helvetica-neue-websave{font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;	}

	/*default*/
	h1, h2, h3, h4, h5, h6 {
	/*	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
		font-weight: 600; }
	#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a { font-weight: inherit; text-decoration: none; color: inherit; }
	#top h1 strong, #top h2 strong, #top h3 strong, #top h4 strong, #top h5 strong, #top h6 strong { color: inherit; }
	h1 { font-size: 34px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-size: 28px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 20px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-size: 18px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-size: 16px; line-height: 1.1em; }						/*17*/
	h6 { font-size: 14px; line-height: 1.1em; }

	 .flex_column h1 a:hover, .flex_column h2 a:hover, .flex_column h3 a:hover, .flex_column h4 a:hover, .flex_column h5 a:hover, .flex_column h6 a:hover{text-decoration: underline;}

	p + h1, p + h2, p + h3, p + h4, p + h5, p + h6{
	margin-top:1.5em;
	}

	p { margin: 0.85em 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px;   }

	em { font-style: italic; }
	strong, b{ font-weight: bold;  }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 1px;
}
#top #wrap_all .main_color h1 {
    font-size: 36px;
    line-height: 1.6em;
	font-family: "Georgia" !important; 
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Georgia" !important; 
		font-weight: 500; 
    }

.avia-section.av-minimum-height .container .content {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
/*    float: top !important;*/
}
.avia-section .template-page .entry-content-wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: rgba(255, 255, 255, 0.0);
/*    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.2);*/
    padding: 25px;
}

/*LINIEN*/
.hr-inner {
    position: absolute;
    height: 3px;
    left: 0px;
    top: 50%;
    width: 100%;
    margin-top: 0px;
    border-top-width: 3px;
    border-top-style: solid;
}

/*ACCORDION*/
#top .aviaccordion-preview-title h3 {
    color: #FFF;
}
#top .aviaccordion-title {
    text-transform: none;
    font-size: 16px;
    font-weight: 500;
}
#top .aviaccordion-preview-title {
    display: table-cell;
    vertical-align: top;
    color: #FFF;
    padding: 10%;
}
#top .aviaccordion-preview-title-wrap {
    position: relative;
    display: table;
    height: 100%;
    width: 100%;
    background: rgba(52, 45, 41, 0.2) none repeat scroll 0% 0%;
    padding: 0px;
}

/*PORTFOLIOGRID*/
.grid-entry .inner-entry {
    margin-right: 5px;
    margin-left: 5px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}
.main_color.inner-entry {
/*    background-color: rgba(203, 200, 194, 0.5);*/
}
.main_color .grid-content, .main_color .grid-entry-title, .grid-entry .main_color .avia-arrow, .main_color .container .av-inner-masonry-content, .main_color .container .av-masonry-entry .avia-arrow {
    background-color: #a8bdc1;
    color: #342D29;
}
.avia-arrow {
    height: 15px;
    width: 15px;
    position: absolute;
    top: -6px;
    left: 50%;
    margin-left: -7px;
    transform: rotate(45deg);
    border-width: 1px;
    border-style: solid;
}
.grid-entry .avia-arrow {
    border: medium none;
    top: -8px;
}
.grid-entry-title {
    font-size: 16px;
    font-weight: 500;
}
.grid-content {
    padding: 15px;
    position: relative;
}
.main_color .grid-entry-title{
    color: #fff;
}

.image-overlay {
    position: absolute;
    background: transparent;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 0;
}
#top .avia-post-nav {
    display: none;
}
/*MASONRY*/
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 0.85;
}
.av-masonry-outerimage-container, .av-masonry-image-container {
    position: relative;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 1;
}
.av-masonry-entry .av-masonry-entry-title {
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}
.av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    position: relative;
    margin-right: 15px;
    margin-bottom: 15px;
    background-color: transparent;
}
.av-masonry-entry .av-inner-masonry-content {
    padding: 15px;
    z-index: 2;
    position: relative;
    width: 100%;
}
.av-large-gap .av-masonry-sort {
    margin: 0px 0px 15px 0px;
}
#top .main_color .container .av-masonry-sort {
    background-color: transparent;
}
.av-masonry-sort {
    font-size: 13px;
    text-align: center;
    padding: 20px 40px;
    visibility: hidden;
    overflow: hidden;
}
/*FULL-SLIDER*/
.av_slideshow_full.avia-slideshow {
    margin: 10px 0px 0px;
}
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title {
    visibility: visible;
    animation: 0.2s ease-out 0s normal none 1 running caption-top;
}
.slideshow_align_caption {
    display: table-cell;
    vertical-align: bottom;
    position: relative;
    width: 100%;
}
.slideshow_caption {
    z-index: 100;
    width: 29%;
    position: absolute;
    bottom: 0px;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px 0px;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(123, 148, 153, 0.85) none repeat scroll 0% 0%;
    display: inline-block;
    margin: 0px 0px 0px;
    padding: 15px 15px;
    width: 100%;
}
/*
.slideshow_inner_caption {
    position: relative;
    display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}
*/
/*IMAGES*/
.av-image-caption-overlay-center {
    display: table-cell;
    vertical-align: top;
    font-size: 1.3em;
    line-height: 1.5em;
    padding: 1.5em;
}

/*IMAGES*/
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px;
    display: block;
    position: relative;
    max-width: 100%;
}

/*GALLERY*/
#top div .avia-gallery img {
    float: left;
    border-style: solid;
    border-width: 0px;
    padding: 10px;
    width: 100%;
    border-radius: 0px;
}

.mfp-bg {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #7B9499 none repeat scroll 0% 0%;
    opacity: 0.85;
}

/*FORMS*/

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    border: 2px solid #E1E1E1;
    padding: 8px 6px;
    outline: medium none;
    font: 14px "Georgia" !important;
    color: #777;
    margin: 0px 0px 10px;
    width: 100%;
    display: block;
    background: #FFF none repeat scroll 0% 0%;
    border-radius: 0px;
}
#top label {
    font-weight: 500;
    font-size: 14px;
}


#top .avia_ajax_form .captcha {
    padding-left: 85px;
}

#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    width: 100%;
    margin-bottom: 0px;
    display: inline;
    min-width: 50px;
    border-radius: 0px;
}
.value_verifier_label {
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-size: 14px;
    line-height: 21px;
}

.avia_ajax_form .button {
    margin: 0px;
    padding: 16px 20px;
    border-radius: 0px;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 1px;
    min-width: auto;
    outline: medium none;
}

input[type="submit"], #submit, .button {
    padding: 9px 22px;
    cursor: pointer;
    border: medium none;
    border-radius: 0px;
    font-family: "Georgia" !important;
}

/* Sticky Footer Styles */
	.sticky-footer {
	position: fixed;
	bottom: 0px;
	z-index: 999;	
	background: #a8bdc1;
    box-shadow: 12px 0px 20px rgba(0, 0, 0, 0.3);
	padding: 0px;		
	width:100%
	}
	
	.sticky-footer .wrapper {
	margin: 0 auto;	
	width:100%;	
	max-width:auto;
	background: transparent;
	border-top: 0px solid #999999;
	border-bottom: 0px solid #999999;
	}
	
	.sticky-footer p {
    font-size: 13px;
	color: #fff;
	text-align:center;
	}	

    .sticky-footer p a {
	color: #4e5567;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (max-width: 767px) {
  /* Add your Desktop Styles here */
    
.responsive #scroll-top-link {
    display: block;
}
.responsive body, body .avia-tooltip {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 1.25em;
}
    .responsive .content, .sidebar {
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: content-box;
    min-height: 1px;
    z-index: 1;
}
.responsive h1 { font-size: 24px; line-height: 1.1em; margin-bottom: 14px;}
.responsive	h2 { font-size: 20px; line-height: 1.1em; margin-bottom: 10px; }
.responsive	h3 { font-size: 18px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
.responsive	h4 { font-size: 16px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
.responsive	h5 { font-size: 14px; line-height: 1.1em; }						/*17*/
.responsive	h6 { font-size: 12px; line-height: 1.1em; }


.responsive #top #wrap_all .main_color h1 {
    font-size: 24px;
    line-height: 1.25em;
    font-family: "Georgia","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
}

.responsive .hr {
    clear: both;
    display: block;
    width: 100%;
    height: 15px;
    line-height: 15px;
    position: relative;
    margin: 10px 0px;
    float: left;
}
.responsive .avia-section .template-page .entry-content-wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: rgba(255, 255, 255, 0);
    padding: 10px;
}
.responsive .phone-info {
 
    text-align: center;
    font-weight: normal;
    line-height: 1.5em;
    font-size: 11px;
    padding: 5px;
}
/*
.responsive #top #wrap_all .container {
    width: 90%;
    max-width: 90%;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    float: none;
}
*/
.responsive .sticky-footer p {
    font-size: 11px;
    color: #fff;
    text-align:center;
}
#top .scroll-down-link {
    height: 35px;
    width: 40px;
    margin: 0px 0px 0px -40px;
    line-height: 60px;
    position: absolute;
    left: 55%;
    bottom: 0px;
    color: #FFF;
    text-align: center;
    font-size: 60px;
    z-index: 100;
    text-decoration: none;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
    animation: 2s ease-in-out 0s normal none infinite running avia_fade_move_down;
}
.responsive .avia-section {
    clear: both;
    width: 100%;
    float: left;
    min-height: 60px;
    position: static;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

/*
@media only screen and (max-width: 767px) {
   Add your Mobile Styles here 

}
*/
